/* Made with Joy by What Cheer */

body.primary { }

/* entrylist 208px;*/

.homeleft {
	float: left;
	width: 209px;
	}

.lsitesearch { 
	margin-left: 23px;
	padding-bottom: 10px;
	}

.lsitesearch label {
	display: block;
	padding-left: 13px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #666;
	background: url(/wp-content/themes/ppk2012/images/icons/gray/blog.gif) no-repeat;
	}

.lsitesearch input {
	border: 1px #999 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	width: 130px !important;
	}

.lsitesearch button {
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	background-image: url(/wp-content/themes/ppk2012/images/icons/search.png);
	}
	
.lconnect{
	background: url(/wp-content/themes/ppk2012/images/home/lconnect.gif) no-repeat;
	width:209px;
	height:23px;
}
.lfacebook {
	background: url(/wp-content/themes/ppk2012/images/home/lfacebook.gif) no-repeat;
	width:76px;
	height:55px;
	float:left;
}
.ltwitter{
	background: url(/wp-content/themes/ppk2012/images/home/ltwitter.gif) no-repeat;
	width:54px;
	height:55px;
	float:left;
}
.linstagram{
	background: url(/wp-content/themes/ppk2012/images/home/linstagram.gif) no-repeat;
	width:79px;
	height:55px;
	float:left;
}

/* welcome */
.welcome {
	background: url(/wp-content/themes/ppk2012/images/home/welcome.gif) no-repeat;
	width:209px;
	height: 137px;
	margin-top: 10px;
	}
.welcome h2 {
	height: 50px;
	text-indent: -9999px;
	}
.welcome p {
	padding: 0px 20px 15px 22px;
	color: #666;
	font-size: 14px;
	margin: 0px;
	}

/* twitter feed */
.twittertitle {
	background: url(/wp-content/themes/ppk2012/images/home/twitter.gif) no-repeat;
	height: 24px;
	}
.twittertitle a {
	float: right;
	display: block;
	text-decoration: none;
	color: #EB6D18;
	padding: 8px 3px 0px 0px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.twitterfeed {
	width: 180px;
	height:35px;
	margin: 10px 0px 0px 20px;
	background: url(/wp-content/themes/ppk2012/images/home/twitterbird.gif) no-repeat bottom left;
	}

.twitterwidget a {
	text-decoration: none;
	background-color: ;
	}
.twitterwidget a:hover {
	text-decoration: none;
	}
.tweetdate a {
	color: #999;
	font-size: 10px;
	}
.twitterwidget-title {
	display:none;
}
.twitterwidget {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.twitterwidget ul li {
	list-style-type:none;
	list-style:none;
}
.twitterwidget li {
	padding: 5px
}

/* video */
.videoentry {
	background: url(/wp-content/themes/ppk2012/images/home/videoentry_bg.gif);
	float: right;
	width: 384px;
	height: 123px;
	margin: 0px;
}
.videoentry div.description{
	margin-top: 15px;
}
	
.videoentry a, .videoentry a:link, .videoentry a:active, .videoentry a:visited, .videoentry a:hover, .videoentry a:visited:hover {
	display: block;
	text-decoration: none;
	}

img.videoentry{
	float: left;
	width:124px;
	height:82px;
	border:2px solid;
	border-color:#eb6d18;
	margin-right:5px;
	margin-top: 15px;
	}

.videoentry .infoimg {
	display: block;
	float: left;
	width: 230px;
	}
	
.videoentry a:hover span.title, ul.entrylist a:visited:hover span.title { color: #D8230B; }

.videoentry span.title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: -.5px;
	color: #333;
	margin-bottom:5px;
	}
	
.videoentry span.excerpt {
	font-size: 13px;
	color: #666;
	margin-top:3px;
	}


/* featured */
.recentrecipes {
	background: url(/wp-content/themes/ppk2012/images/home/recent_recipes.gif);
	width: 384px;
	height: 30px;
}
.featured {
	float: left;
	width: 462px;
	}
	.featured .featuredphoto {
		background: url(/wp-content/themes/ppk2012/images/home/featured_bg.jpg) repeat-y;
		}
	.featured .featuredphotoframe {
		background: url(/wp-content/themes/ppk2012/images/home/featuredphoto.jpg) no-repeat;
		padding: 15px 0px 10px 15px;
		min-height: 250px;
		}
.featured .description {
	background: url(/wp-content/themes/ppk2012/images/home/featuredescription.gif);
	width: 387px;
	height: 133px;
	padding: 10px 40px 0px 35px;
	}
.featured .description a, .featured .description a:link, .featured .description a:active, .featured .description a:visited, .featured .description a:hover, .featured .description a:visited:hover {
	display: block;
	text-decoration: none;
	height: 133px;
	}
.featured .description span.date {
	text-decoration: none;
	font-size: 11px;
	padding: 0px 0px 0px 12px;
	background: url(/wp-content/themes/ppk2012/images/icons/red/blog.gif) no-repeat 0px 1px;
	color: #666;
	}
.featured .description span.title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	/*text-transform: uppercase;*/
	letter-spacing: -.5px;
	color: #333;
	}
	.featured .description a:hover span.title, .featured .description a:visited:hover span.title { color: #D8230B; }
.featured .description span.excerpt {
	font-size: 13px;
	color: #666;
	line-height: 18px;
	}

/* latest entries */
.latestentries {
	float: left;
	width: 310px
	}